Præsentation af adressekartoteket

Adressekartoteket er et praktisk hjælpemiddel til lagring af oplysninger om kontaktpersoner, hvor oplysningerne let kan hentes af programmer som Microsoft Outlook Express. Det giver desuden adgang til Internetadresselister, som du kan bruge til at søge efter personer og firmaer på Internettet. Du vil opdage, at de funktioner, der er nævnt i det følgende, gør det lettere at organisere oplysninger om kontaktpersoner på den mest hensigtsmæssige måde.

Gemme vigtige oplysninger om personer og grupper

Med adressekartoteket har du et sted, hvor du kan gemme e-mail-adresser, private adresser og arbejdsadresser, telefon- og faxnumre, digitale id'er, oplysninger om møder, aktuelle meddelelsesadresser og personlige oplysninger som fødselsdage eller årsdage. Du kan også gemme Internetadresser på privatpersoner og firmaer og oprette hyperlinks til dem direkte fra adressekartoteket. Andre oplysninger, der ikke passer ind i disse kategorier, er tilgodeset med et stort afsnit til noter.

Søge efter personer og firmaer ved hjælp af Internetadresselister

Adresselister er effektive søgeværktøjer, der gør det muligt at søge efter navne og adresser på Internettet. Adressekartoteket understøtter LDAP (Lightweight Directory Access Protocol), når du arbejder med Internetadresselister.

Oprette grupper med kontaktpersoner til adresselister

Du kan oprette grupper med kontaktpersoner, så du let kan sende e-mails til en samling personer, f.eks. forretningsforbindelser, familie eller venner. Når du vil sende en e-mail til alle i gruppen, skal du blot bruge gruppens navn i stedet for at angive hver kontaktperson for sig. Du kan også let organisere et stort adressekartotek ved at oprette grupper.

Dele adressekartoteket med andre brugere

Der kan oprettes en identitet for hver person, der bruger adressekartoteket, og på denne måde kan hver bruger organisere kontaktpersonerne i sin egen mappe. Hver bruger kan desuden anbringe kontaktpersoner i en mappe til fælles kontaktpersoner, så andre identiteter kan bruge dem.

Importere navne fra dine andre adressekartoteker

Selvom du i stigende grad måtte bruge Outlook Express, kan du stadig bruge dine gamle adressekartoteksoplysninger. Du kan importere dine private adressekartoteker fra en række populære e-mail-programmer, herunder Microsoft Exchange, Eudora Light og Eudora Pro, Netscape Communicator, Microsoft Internet Mail til Windows 3.1 og alle programmer, der kan eksportere tekstfiler med kommaseparerede værdier (CSV).

Du kan også bruge dine adressekartoteksfiler sammen med Microsoft Exchange eller et andet program, der kan importere filer i CSV-format.

Sende og modtage visitkort

Visitkort er den nye måde at sende oplysninger om kontaktpersoner på elektronisk. Når du opretter et visitkort i adressekartoteket, gemmes kontaktoplysningerne i vCard-format, så de kan udveksles mellem forskellige programmer (f.eks. e-mail-programmer, adressekartoteker og personlige planlægningskalendere) og mellem forskellige digitale tjenester (f.eks. stationære computere, bærbare computere, elektroniske kalendere og telekommunikationsudstyr).

Udskrive hele eller en del af adressekartoteket og tage det med dig

Nu kan du udskrive adressekartoteket og føje det til din personlige planlægningskalender. Du kan vælge mellem tre sideformater og udskrive alle kontaktoplysninger, arbejdsoplysninger alene eller telefonoplysninger om en eller flere kontaktpersoner.


Åbne adressekartoteket

Sådan åbnes adressekartoteket

  • Du kan åbne adressekartoteket fra Outlook Express ved at klikke på Adresser på værktøjslinjen eller ved at vælge Adressekartotek i menuen Funktioner.
  • Du kan åbne adressekartoteket fra et meddelelsesvindue ved at klikke på ikonet Til, Cc eller Bcc.

Bemærk!

  • Hvis du vil bruge adressekartotekets adresselister fra menuen Start i Windows, skal du klikke på Start, klikke på Søg og derefter klikke på den indstilling, hvor du kan søge efter personer.


Tilføje kontaktpersoner i adressekartoteket

Der findes flere måder at tilføje e-mail-adresser og andre oplysninger om kontaktpersoner på i adressekartoteket:

Tilføje navne direkte fra e-mails

Importere et adressekartotek fra et andet program

Skrive navne og oplysninger om kontaktpersoner direkte i adressekartoteket

Tilføje personer og firmaer, som du finder på Internettet

Importere et visitkort (vCard)


Ændre oplysninger om kontaktpersoner

Sådan ændres oplysninger om kontaktpersoner

  • Find og dobbeltklik på det ønskede navn på adressekartotekslisten, og rediger oplysningerne. Klik på fanerne for at få adgang til de forskellige sektioner med oplysninger.

Bemærk!

  • Hvis du vil slette en kontaktperson, skal du markere navnet på kontaktpersonen på adressekartotekslisten og derefter klikke på Slet på værktøjslinjen. Hvis kontaktpersonen er medlem af en gruppe, fjernes navnet også fra gruppen.

Relaterede emner


Oprette en gruppe med kontaktpersoner

Sådan oprettes en gruppe med kontaktpersoner

Du kan oprette et enkelt gruppenavn (eller alias), som du kan bruge, når du sender en meddelelse til flere kontaktpersoner på én gang. Du skal blot oprette et gruppenavn og tilføje kontaktpersonerne individuelt i gruppen. Derefter kan du nøjes med at skrive gruppens navn i boksen Til, når du sender e-mails.

  1. Marker den mappe i adressekartoteket, som du vil oprette en gruppe i. Klik på Ny på værktøjslinjen, og klik derefter på Ny gruppe.
  2. Dialogboksen Egenskaber åbnes. Skriv navnet på gruppen i boksen Gruppenavn.
  3. Du kan tilføje personer i gruppen på flere forskellige måder:
    • Hvis du vil tilføje en person fra adressekartotekslisten, skal du klikke på Vælg medlemmer og derefter klikke på et navn på adressekartotekslisten.
    • Hvis du vil tilføje en person i gruppen direkte uden at tilføje navnet i adressekartoteket, skal du skrive personens navn og e-mail-adresse i den nederste halvdel af dialogboksen Egenskaber og derefter klikke på Tilføj.
    • Hvis du vil tilføje en person både i gruppen og adressekartoteket, skal du klikke på Ny kontaktperson og tilføje de relevante oplysninger.
    • Hvis du vil bruge en adresseliste, skal du klikke på Vælg medlemmer og derefter klikke på Søg. Vælg en adresseliste på rullelisten nederst i tekstboksen.
      Når du har fundet og valgt en adresse, føjes den automatisk til adressekartoteket.
  4. Gentag denne fremgangsmåde for hver kontaktperson, indtil gruppen er defineret.

Bemærk!

  • Hvis du vil se en liste over dine grupper uden for adressekartotekslisterne, skal du kontrollere, at Mapper og grupper er markeret i menuen Vis i adressekartoteket.
  • Du kan oprette flere grupper, og kontaktpersoner kan tilhøre mere end én gruppe.


Føje en kontaktperson til en eksisterende gruppe

Sådan føjes en kontaktperson til en eksisterende gruppe

  1. Dobbeltklik på den ønskede gruppe på adressekartotekslisten. Dialogboksen Egenskaber for den pågældende gruppe åbnes.
  2. Du kan tilføje personer i gruppen på flere måder, og i nogle tilfælde også i adressekartoteket.
    • Hvis du vil tilføje en person fra adressekartotekslisten, skal du klikke på Vælg medlemmer og derefter klikke på et navn på adressekartotekslisten. Klik på Vælg, og klik derefter på OK.
    • Hvis du vil bruge en adresseliste (brug rullelisten nederst i tekstboksen til at se de adresselister, du har tilføjet i Outlook Express), skal du klikke på Vælg medlemmer og derefter klikke på Søg. Vælg den adresseliste, du vil søge i, skriv søgekriterierne, og klik på Vælg og derefter på OK, når du har fundet personen.
      Denne persons navn og e-mail-adresse tilføjes i dit adressekartotek.
    • Hvis du vil tilføje en person i gruppen direkte uden at tilføje navnet i adressekartoteket, skal du skrive personens navn og e-mail-adresse i boksene i den nederste halvdel af dialogboksen og derefter klikke på Tilføj.
    • Hvis du både vil tilføje en person i gruppen og adressekartoteket, skal du klikke på Ny kontaktperson, skrive de relevante oplysninger og klikke på OK.


Oprette et visitkort

Sådan oprettes et visitkort

Den letteste måde at udveksle oplysninger om kontaktpersoner med andre via Internettet på er ved at vedhæfte visitkort i e-mails. Et visitkort er dine kontaktoplysninger fra adressekartoteket i vCard-format. vCard-formatet kan bruges sammen med en lang række digitale enheder og operativsystemer.

Dine kontaktoplysninger skal findes i adressekartoteket, før du kan oprette et visitkort.

  1. Opret en adresse til dig selv i adressekartoteket, og vælg derefter dit eget navn på adressekartotekslisten.
  2. Peg på Eksporter i menuen Filer, og klik derefter på Visitkort (vCard).
  3. Vælg et sted, hvor du vil gemme filen, og klik derefter på Gem.

Bemærk!

  • Hvis du vil vedhæfte visitkortet i en e-mail, skal du klikke på Visitkort i menuen Indsæt.


Tilføje en kontaktpersons digitale id i adressekartoteket

Sådan tilføjes en kontaktpersons digitale id i adressekartoteket

Hvis du vil sende krypteret post til en person, skal du have modtagerens digitale id, og dette id skal være knyttet til modtagerens navn i adressekartoteket. I Outlook Express føjes digitale id'er automatisk til adressekartoteket, når du modtager post, der er signeret digitalt. Hvis du har deaktiveret denne indstilling, skal du tilføje en persons digitale id manuelt.

  1. Åbn meddelelsen med den digitale signatur.
  2. Klik på Egenskaber i menuen Filer.
  3. Klik på fanen Sikkerhed, og klik derefter på Føj digitalt id til adressekartoteket.

    Når en kontaktperson har et digitalt id, føjes et rødt bånd til personens kort i adressekartoteket.

Sådan føjes et digitalt id til adressekartoteket fra en anden kilde

  1. Opret en ny adresse til kontaktpersonen i adressekartoteket, eller dobbeltklik på en eksisterende adresse på adressekartotekslisten.
  2. Klik på Importer under fanen Digitale id'er.
  3. Søg efter filen med det digitale id, og klik derefter på Åbn.

Bemærk!

  • Hvis du vil have, at en kontaktpersons digitale id automatisk skal tilføjes i adressekartoteket, skal du klikke på Indstillinger i menuen Funktioner. Klik derefter på Avanceret under fanen Sikkerhed, og marker afkrydsningsfeltet Tilføj afsenders certifikater til mit adressekartotek.
  • Du kan også få oplyst en persons digitale id ved at hente det fra et nøglecenters websted. (Gå til stedet for digitale id'er på Microsoft Internet Explorer-hjemmesiden for at se hyperlinks til nøglecentre).


Organisere navne i adressekartoteket

Sådan organiseres navne i adressekartoteket

Når du har et stort adressekartotek, kan du organisere det på flere måder, så det er let at hente kontaktpersoner og grupper.

  • Du kan sortere kontaktpersoner efter navn, e-mail-adresse eller telefonnummer ved at klikke på den relevante kolonneoverskrift over navnelisten.
  • Du kan ændre kolonnerne og skifte mellem faldende og stigende sorteringsrækkefølge ved at klikke på kolonneoverskriften.
  • Du kan ændre kolonnernes rækkefølge ved at pege på en kolonneoverskrift (Navn, E-mail-adresse, Telefon (privat) osv.) og derefter trække kolonnen til højre eller venstre, indtil den befinder sig der, hvor du vil have den.
  • Du kan få vist en liste over postgrupper ved at klikke på menuen Vis og vælge Mapper og grupper.


Hvad er identiteter?

Med identiteter er det muligt for flere personer at bruge Outlook Express og adressekartoteket på den samme computer. Du deler f.eks. en computer med et familiemedlem. Hvis I begge opretter en identitet, vil I hver især kunne se jeres egen post og jeres egne kontaktpersoner, hvis I logger på med jeres egen identitet. Når identiteten er oprettet, kan du organisere kontaktpersonerne, som du vil, ved at oprette undermapper.

Normalt opretter du identiteter, når du bruger Outlook Express (eller andre programmer, der bruger identiteter). Du kan kun oprette identiteter fra adressekartoteket, hvis du åbner adressekartoteket via menuen Start i stedet for via Outlook Express. Du åbner adressekartoteket fra menuen Start ved at klikke på Start, pege på Alle programmer, pege på Tilbehør og derefter klikke på Adressekartotek.


Organisere kontaktpersoner og undermapper

Du kan beholde kontaktpersoner i hovedmappen og organisere dem i undermapper. Hvis du har kontaktpersoner, som du vil dele med andre personer, du deler Outlook Express med, kan du flytte kontaktpersonerne til mappen Fælles kontaktpersoner, hvor andre identiteter kan se dem, når de bruger adressekartoteket. Undermapper står altid anført i alfabetisk rækkefølge. Du kan ikke ændre denne rækkefølge.

Hvis du ikke kan se mapperne i venstre side, kan du pege på menuen Vis og vælge Mapper og grupper.


Slette kontaktpersoner i adressekartoteket

Du kan let fjerne kontaktpersoner og grupper i adressekartoteket. Når du sletter en kontaktperson fra en gruppe, fjernes navnet fra gruppen, men adresseindtastningerne for såvel gruppen som personen forbliver i adressekartoteket. Når du sletter en hel gruppe, fjernes adresserne på de enkelte medlemmer af gruppen heller ikke.

Yderligere oplysninger finder du under følgende emner:

Slette en enkelt kontaktperson

Slette en kontaktperson fra en gruppe

Slette en gruppe fra adressekartotekslisten


Udskrive oplysninger fra adressekartoteket

Sådan udskrives oplysninger fra adressekartoteket

  1. Marker den eller de kontaktpersoner i adressekartoteket, hvis oplysninger du vil udskrive.
    • Du kan markere en blok af navne ved at trykke på og holde SKIFT nede, klikke på det første navn i blokken og derefter klikke på det sidste navn i blokken.
    • Du kan markere navne enkeltvis ved at holde CTRL nede, mens du klikker på navnene.
  2. Klik på Udskriv på værktøjslinjen. Vælg, hvordan oplysningerne skal udskrives under Udskriftslayout i dialogboksen Udskriv:
    • Hvis du vil udskrive alle adressekartotekets oplysninger om kontaktpersonerne, skal du klikke på Notat.
    • Hvis du vil udskrive oplysninger om kontaktpersonernes firmaadresse, skal du klikke på Visitkort.
    • Hvis du vil udskrive en liste over de markerede kontaktpersoners telefonnumre, skal du klikke på Telefonliste.

Bemærk!

  • Du vil i nogle tilfælde kunne tilpasse størrelsen og papirretningen på de udskrevne sider i adressekartoteket. Hvis du vil se udskriftsindstillingerne, kan du klikke på Egenskaber i dialogboksen Udskriv.


Hvad er adresselister?

En adresseliste er et effektivt søgeværktøj, som du kan bruge til at søge efter personer og firmaer over hele verden. Adressekartoteket understøtter LDAP (Lightweight Directory Access Protocol), som giver adgang til adresselister, og leveres med indbygget adgang til adskillige populære adresselister. Du kan også tilføje yderligere adresselister fra din Internetudbyder.

I lighed med Internetsøgeværktøjer anvender adresselister forskellige metoder til indsamling af data, så når du forsøger at finde personer eller firmaer online, kan du forsøge dig med mere end en adresseliste.


Tilføje en adresseliste

Sådan tilføjes en adresseliste

Hvis du vil tilføje en adresseliste i dit adressekartotek, skal du bruge navnet på computerserveren (som du kan få af adresselisteudbyderen).

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Vælg fanen Adresseliste i Outlook Express, klik på Tilføj, klik på Adresseliste, og følg vejledningen i guiden Internetforbindelse.

    Klik på Tilføj i adressekartoteket, og følg vejledningen i guiden Internetforbindelse.


Søge efter personer og firmaer på Internettet

Sådan søger du efter personer og firmaer på Internettet

  1. Klik på Søg efter personer på værktøjslinjen i adressekartoteket.
  2. Vælg den adresseliste, du vil søge i, på rullelisten Søg i.
  3. Skriv navnet eller e-mail-adressen på den person, du vil søge efter, under fanen Personer, og klik derefter på Søg nu.

    eller

    Definer de ønskede søgekriterier under fanen Avanceret ved at udfylde de tre øverste bokse og derefter klikke på Tilføj. Tilføj søgekriterierne, og klik derefter på Søg nu. Du kan fjerne et søgekriterium, du har tilføjet, ved at markere det element, du vil slette, på listen Definer kriterier og derefter klikke på Fjern. Hvis du vil slette alle kriterierne og starte forfra, skal du klikke på Ryd alt.

Bemærk!

  • Søgningen bliver mere effektiv, hvis du bruger starter med eller er. Mulighederne for verber som indeholder, slutter med eller lyder som kan få søgningen til at vare meget længere, muligvis så længe, at søgningen ikke fuldføres. Jo mere nøjagtige søgekriterierne er, des hurtigere får du et resultat.
  • Hvis søgningen er for bred, vil antallet af forekomster evt. kunne overstige serverens begrænsninger, eller adresselisten vil evt. være indstillet, så den ikke kan håndtere alle de returnerede forekomster. Du kan redigere indstillingerne for adresselisten.


Indstille en adresseliste, så du kan søge efter e-mail-adresser

Sådan indstilles en adresseliste, så du kan søge efter e-mail-adresser

Hvis du ikke kan huske en persons fuldstændige e-mail-adresse, kan du indtaste en del af navnet og bruge kommandoen Kontroller navne i menuen Funktioner til at søge efter tilsvarende navne. Outlook Express søger først i adressekartoteket, og hvis programmet ikke finder nogen forekomster af navnet, søges der i de adresselister, du har indstillet til at kontrollere e-mail-adresser.

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Klik på fanen Adresseliste, hvis du arbejder i Outlook Express.
  3. Marker en adresseliste, og klik derefter på Egenskaber.
  4. Marker afkrydsningsfeltet Kontroller navne på denne server, når der sendes e-mail under fanen Generelt.


Eksportere kontaktpersoner fra adressekartoteket til andre programmer

Sådan eksporteres kontaktpersoner fra adressekartoteket til andre programmer

Du kan eksportere kontaktpersoner fra adressekartoteket til andre Windows Adressekartotek-filer (.wab) samt til Microsoft Exchange Privat adressekartotek eller en tekstfil (.csv).

Sådan eksporteres adressekartoteksfiler til et andet Windows Adressekartotek:

  1. Klik på menuen Filer i adressekartoteket, peg på Eksporter, og klik derefter på Adressekartotek (WAB).
  2. Find og vælg den Windows Adressekartotek-fil, du vil eksportere til, og klik derefter på Åbn.

Alle andre adressekartoteksformater:

  1. Klik på menuen Filer i adressekartoteket, peg på Eksporter, og klik derefter på Andet adressekartotek.
  2. Klik på den adressekartoteks- eller filtype, du vil eksportere til, og klik derefter på Eksporter.


Indstille et telefonmøde fra adressekartoteket

Sådan indstilles et telefonmøde fra adressekartoteket

Hvis du bruger Microsoft NetMeeting eller et andet program til møder, kan du gemme kontooplysninger for møder (f.eks. e-mail- og serveradresser) sammen med andre oplysninger om kontaktpersoner og derefter foretage et opkald til et telefonmøde direkte fra adressekartoteket.

  1. Dobbeltklik på kontaktpersonens navn i adressekartoteket.
  2. Skriv adressen på Mødeserver under fanen NetMeeting. Hvis NetMeeting ikke er installeret, hedder fanen Møde.
  3. Angiv kontaktpersonens Mødeadresse. Denne adresse skal bruges til møder, hvor adressen adskiller sig fra kontaktpersonens e-mail-adresse.
  4. Klik på Tilføj for at føje disse oplysninger til kontaktpersonens egenskaber.

Når du herefter vil foretage et opkald til et telefonmøde, kan du klikke på Ring nu under fanen NetMeeting (eller Møde) under kontaktpersonens egenskaber.

Bemærk!

  • Der kan være angivet flere e-mail-adresser og adresseservere for samme kontaktperson.


Tilføje en kontaktperson i adressekartoteket

Sådan tilføjes en kontaktperson i adressekartoteket

  1. Klik på Funktioner i Outlook Express, og klik derefter på Adressekartotek.
  2. Marker den mappe i adressekartoteket, hvor du vil tilføje en kontaktperson.
  3. Klik på Ny på værktøjslinjen for adressekartoteket, og klik derefter på Ny kontaktperson.
  4. Skriv som minimum kontaktpersonens for- og efternavn under fanen Navn. Dette er et såkaldt vist navn.

    Der kræves et vist navn ved hver kontaktperson. Hvis du skriver et for-, mellem- eller efternavn, vises det automatisk i boksen Vist navn. Du kan ændre det viste navn ved at skrive et andet navn eller ved at vælge et navn på rullelisten. Rullelisten indeholder varianter af for-, mellem- og efternavn plus det, du har skrevet i boksen Kaldenavn eller boksen Firma under fanen Arbejde.

  5. Tilføj de oplysninger, du vil medtage, under hver af de andre faner.

Bemærk!

  • Husk at angive en e-mail-adresse på kontaktpersonen. Selvom adressekartoteket kan bruges til mange formål, er den umiddelbare fordel ved det, at det indeholder e-mail-adresser, som du kan bruge, når du opretter post.
  • Hvis du angiver en kontaktpersons adresse under fanen Privat eller fanen Arbejde, kan du klikke på Vis kort, som findes under hver af disse faner, og få vist et kort, som kan udskrives, og som angiver kontaktpersonens adresse.


Tilføje en ny identitet i forbindelse med brug af adressekartoteket

Sådan tilføjes en ny identitet i forbindelse med brug af adressekartoteket

  1. Klik på Skift identitet i menuen Filer, og klik derefter på Administrer identiteter.
  2. Klik på Ny, og skriv navnet på den nye identitet.
  3. Marker indstillingen for krævet adgangskode, og skriv en adgangskode, hvis du vil knytte en adgangskode til denne identitet.

Bemærk!

  • Du kan også tilføje identiteter fra Outlook Express.
  • Du kan evt. ændre navn og adgangskode for en identitet senere.


Tilføje navne fra e-mail-meddelelser direkte i adressekartoteket

Sådan tilføjes navne fra e-mail-meddelelser direkte i adressekartoteket

Du kan indstille Outlook Express, så de personer, du svarer, når du besvarer en meddelelse, automatisk føjes til adressekartoteket. Derudover kan du tilføje modtagerens eller afsenderens navn i adressekartoteket, når du sender eller modtager en meddelelse i Outlook Express.

Sådan tilføjes alle modtagere af svar i adressekartoteket

  1. Klik på Indstillinger i menuen Funktioner i Outlook Express.
  2. Klik på Anbring adresserne på de personer, jeg svarer, i adressekartoteket under fanen Send.

Sådan tilføjes et navn på en person i adressekartoteket fra Outlook Express

  • Højreklik på personens navn i en meddelelse, du ser eller besvarer, og klik derefter på Føj til adressekartoteket.
  • Højreklik på en meddelelse på meddelelseslisten i indbakken eller en anden postmappe, og klik derefter på Tilføj afsender i adressekartoteket.


Ændre den rækkefølge, adresselister kontrolleres i

Sådan ændres den rækkefølge, adresselister kontrolleres i

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Klik på Angiv rækkefølge, marker en adresseliste, og klik derefter på Flyt op eller Flyt ned.


Ændre serverportnummeret på en adresseserver

Sådan ændres serverportnummeret på en adresseserver

Du skal kun følge denne fremgangsmåde, hvis administratoren af en adresseliste beder dig om det.

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Klik på fanen Adresseliste, hvis du arbejder i Outlook Express.
  3. Klik på den adresseliste, du vil ændre, klik på Egenskaber, og klik derefter på fanen Avanceret.
  4. Indstil Serverens portnummer som angivet af administratoren af adresselisten.


Redigere indstillingerne for den aktuelle identitet i adressekartoteket

Sådan redigeres indstillingerne for den aktuelle identitet i adressekartoteket

  1. Klik på Skift identitet i menuen Filer, og klik derefter på Administrer identiteter.
  2. Rediger de relevante indstillinger.
    • Hvis du vil ændre dit identitetsnavn eller din adgangskode, skal du markere identitetsnavnet og klikke på Egenskaber.
    • Hvis du vil ændre den identitet, der åbnes ved start, skal du vælge en identitet på rullelisten. (Hvis afkrydsningsfeltet ikke er markeret, bliver du bedt om at angive en identitet, hver gang du åbner et program, der genkender identiteter, når du har genstartet computeren).
    • Hvis du vil ændre den identitet, som alle programmer (med eller uden identitetsgenkendelse) skal bruge, når der udføres automatiske processer, skal du vælge en identitet på den nederste rulleliste.


Oprette en undermappe

Sådan oprettes en undermappe

  • Klik på Ny på værktøjslinjen i adressekartoteket, og klik derefter på Ny mappe.

Bemærk!

  • Der oprettes automatisk en mappe til den nye identitet, når du opretter en identitet i Outlook Express eller i et andet program, der kan genkende identiteten. Husk, at mapperne med hovedidentitetens kontaktpersoner og fælles kontaktpersoner ikke kan slettes.


Slette en gruppe fra adressekartoteket

Sådan slettes en gruppe fra adressekartoteket

  • Klik på gruppens navn på listen i adressekartoteket, og klik derefter på Slet på værktøjslinjen.

    Gruppen slettes, men adresserne på de enkelte personer i gruppen bevares.


Slette en kontaktperson fra en gruppe

Sådan slettes en kontaktperson fra en gruppe

  1. Dobbeltklik på gruppens navn i adressekartoteket.
  2. Klik på det navn, du vil slette, på listen Gruppemedlemmer, klik på Fjern, og klik derefter på OK.

    Kontaktpersonen fjernes fra gruppen, men adressen på kontaktpersonen forbliver i adressekartoteket.


Slette en kontaktperson i adressekartoteket

Sådan slettes en kontaktperson i adressekartoteket

  • Klik på den kontaktperson, du vil slette, på listen over kontaktpersoner, og klik derefter på Slet på værktøjslinjen.

    Navnet på kontaktpersonen fjernes også fra de grupper, kontaktpersonen er medlem af.


Slette en identitet i adressekartoteket

Sådan slettes en identitet i adressekartoteket

  1. Klik på Skift identitet i menuen Filer, og klik derefter på Administrer identiteter.
  2. Vælg en identitet, og klik derefter på Fjern.

Bemærk!

  • Kommandoen Skift identitet i adressekartoteket er kun tilgængelig, hvis du åbner den fra menuen Start. Du åbner adressekartoteket fra menuen Start ved at klikke på Start, pege på Alle programmer, pege på Tilbehør og derefter klikke på Adressekartotek.
  • Du kan ikke slette den aktuelle identitet, og du kan heller ikke slette den sidste, tilbageblevne identitet.
  • Hvis du sletter en identitet, slettes de tilhørende indstillinger, men dataene slettes ikke.


Slette en adresseliste

Sådan slettes en adresseliste

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Klik på fanen Adresseliste, hvis du arbejder i Outlook Express.
  3. Vælg adresselisten på listen Adresseliste, og klik derefter på Fjern.


Redigere søgeindstillinger for en adresseliste

Sådan redigeres søgeindstillinger for en adresseliste

  1. Klik på Konti i menuen Funktioner i adressekartoteket eller i Outlook Express.
  2. Klik på fanen Adresseliste, hvis du arbejder i Outlook Express.
  3. Dobbeltklik på adresselisten på listen Adresseliste, og klik derefter på fanen Avanceret.
  4. Rediger oplysningerne i området Søg efter behov.

    Hvis der f.eks. opstår timeout for søgeforbindelsen, før du får nogen resultater, kan du forøge værdien Timeout for søgning ved at trække skyderen mod højre og formindske værdien i boksen Maksimalt antal forekomster, der skal returneres.


Redigere din profil

Sådan redigerer du din profil

  1. Klik på Internetindstillinger i menuen Funktioner i Internet Explorer.
  2. Klik på fanen Indhold.
  3. Klik på Min profil under Personlige oplysninger for at se og redigere de oplysninger, der bruges af Profilassistent.


Importere et adressekartotek fra et andet program

Sådan importeres et adressekartotek fra et andet program

Du kan importere kontaktpersoner i adressekartoteker fra andre Windows Adressekartotek-filer (.wab) samt fra Netscape Communicator, Microsoft Exchange Privat adressekartotek eller en tekstfil (.csv).

Windows Adressekartotek-filer:

  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik derefter på Adressekartotek (WAB).
  2. Find og vælg det adressekartotek, du vil importere, og klik derefter på Åbn.

Alle andre adressekartoteksformater:

  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik derefter på Andet adressekartotek.
  2. Klik på den adressekartoteks- eller filtype, du vil importere, og klik derefter på Importer.

    Hvis adressekartoteket ikke findes på listen, kan du eksportere det til en tekstfil (.csv) eller til en LDIF-fil (LDAP Directory Interchange Format) og derefter importere det med denne filtype.


Importere et visitkort

Sådan importeres et visitkort

  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik derefter på Visitkort (vCard).
  2. Find filen med visitkortet på computeren eller et netværksdrev, marker filen, og klik på Åbn.

Bemærk!

  • Når visitkortet tilføjes i adressekartoteket, vises der en dialogboks, hvor du kan redigere eller tilføje oplysninger om kontaktpersonen efter behov.
  • Når du har skrevet kontaktpersonens adresse under fanen Arbejde, kan du klikke på knappen Vis kort og få vist et kort, der angiver den nøjagtige adresse. Hvis du klikker på Vis kort, åbnes Expedia Maps i browseren med et kort, der viser kontaktpersonens adresse. Dette kort kan udskrives.


Flytte en kontaktperson eller en gruppe

Sådan flyttes en kontaktperson eller en gruppe

  1. Marker navnet på den kontaktperson eller gruppe, du vil flytte, på listen over kontaktpersoner i adressekartoteket.
  2. Træk kontaktpersonen eller gruppen fra listen i højre side til den ønskede gruppe eller mappe i venstre side.

Bemærk!

  • Kontaktpersoner, der trækkes til en gruppe, tilføjes i den pågældende gruppe, og samtidig bliver der en kopi tilbage i den oprindelige mappe. Hvis du derimod trækker en gruppe eller en kontaktperson til en mappe, flyttes gruppen eller kontaktpersonen.
  • Hvis du ikke kan se mappen Fælles kontaktpersoner i venstre side, kan du pege på menuen Vis og vælge Mapper og grupper.
  • Undermapper kan ikke flyttes inden for en identitets mappeliste.


Dele personlige oplysninger på sikker vis

Du kan bruge Profilassistent, hvis du vil undgå at skulle skrive de samme oplysninger gentagne gange, f.eks. din adresse eller e-mail-adresse, hver gang du besøger et nyt websted, hvor du bliver anmodet om disse oplysninger. Profilassistent gemmer oplysningerne i din profil i adressekartoteket. Ingen af disse oplysninger kan ses på computeren eller deles med andre uden din tilladelse.

Når et websted anmoder Profilassistent om oplysninger, får du følgende oplysninger:

  • Internetadressen på det sted, der anmoder om oplysningerne.
  • Hvilke oplysninger stedet anmoder Profilassistent om, så du evt. kan tilbageholde oplysninger.
  • Hvordan disse oplysninger vil blive benyttet.
  • Om dette sted har en sikker forbindelse (Secure Sockets Layer eller SSL). Hvis det har det, kan du bekræfte stedets certifikat.

Du kan kryptere dine personlige oplysninger, når de sendes, såvel som når de gemmes på din computer.


Dele kontaktpersoner

Sådan deles kontaktpersoner

Hvis du ikke kan se mappen Fælles kontaktpersoner i venstre side, kan du vælge Mapper og grupper i menuen Vis.

  1. Marker den kontaktperson, du vil dele med andre, på listen over kontaktpersoner.
  2. Træk kontaktpersonen til mappen Fælles kontaktpersoner eller til en af denne mappes undermapper.

    Dette gør det muligt for andre identiteter at se kontaktpersonen.

Bemærk!

  • Hvis du trækker en kontaktperson til mappen Fælles kontaktpersoner, flytter du kontaktpersonen, som herefter ikke længere findes i den oprindelige mappe. Du kan tage en kopi af oplysningerne om kontaktpersonen og placere den i din mappe, men ændringer i denne mappe vil ikke blive afspejlet i mappen Fælles kontaktpersoner og omvendt.
  • Adressekartoteket indeholder som udgangspunkt to identitetsmapper: Mappen med hovedidentitetens kontaktpersoner og en mappe, hvor du kan dele kontaktpersoner med andre identiteter – mappen Fælles kontaktpersoner. Ingen af disse to mapper kan slettes (selvom der vises mapper med yderligere identititer, efterhånden som der oprettes nye identiteter).
  • Du kan gøre en kontaktperson tilgængelig for de andre identiteter ved at anbringe personen i mappen Fælles kontaktpersoner. Du kan oprette en ny kontaktperson i den delte mappe, eller du kan dele en eksisterende kontaktperson med andre ved at flytte en af kontaktpersonerne til mappen Fælles kontaktpersoner.


Skifte til en anden identitet

Sådan skifter du til en anden identitet

Hvis du åbner adressekartoteket fra menuen Start, kan du skifte identiteter, mens du bruger adressekartoteket. Hvis du åbner adressekartoteket fra Outlook Express, skal du skifte identiteter i Outlook Express.

  1. Klik på Skift identitet i menuen Filer.
  2. Marker den identitet, du vil skifte til.

    Adressekartoteket begynder at bruge indstillingerne for den nye identitet uden at lukke programmet. Faktisk skifter Outlook Express og alle andre programmer med identitetsgenkendelse, der er åbne, til den nye identitets konti og indstillinger.

Bemærk!

  • Du åbner adressekartoteket fra menuen Start ved at klikke på Start, pege på Alle programmer, pege på Tilbehør og derefter klikke på Adressekartotek.
  • Hvis du ikke kan se din mappe og mappen Fælles kontaktpersoner i adressekartoteket, skal du pege på menuen Vis og vælge Mapper og grupper.
  • Kontaktpersonerne er ikke private. Hvis du åbner adressekartoteket fra menuen Start, kan du klikke på Vis alt indhold og se alle kontaktpersoner for hver identitet.